ARIAS-Public User Registration Panel - Change Request #580

New application-->fill form-->submit-->done with payment-->edit button-->go with Point no-6 (Number
of Shares) & Point no-19(Shareholder percentage)-->even after done with the payment the user is still
able to edit or change the value for the "Schedule 5"

09/22/2021 01:42 PM - arti saraswat

Status: Closed Start date: 09/22/2021
Priority: High Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

New application

fill form

submit

done with payment

edit button

go with Point no-6 (Number of Shares) and Point no-19(Shareholder percentage)
even after done with the payment the user is still able to edit or change the value for the "Schedule 5" form.

See attached screenshot
clipboard-202109221336-tkril.png
clipboard-202109221338-hexpl.png

History

#1 - 10/06/2021 04:45 PM - sunil gupta
- Tracker changed from Bug to Change Request
- Status changed from New to Resolved

- Assignee changed from Manessh p to sunil gupta

#2 - 10/21/2021 05:11 PM - arti saraswat

- Status changed from Resolved to Closed

This issue has been verified,
and it has been found that the issue has been fixed.
